{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gsbase/gsbase-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gsbase-javadoc_install",
            "desc": "测试gsbase-javadoc软件包的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_gsbase-javadoc_function_docgen",
            "desc": "验证gsbase-javadoc软件包的文档生成功能，确保能够正确生成API文档。"
        }
    ]
}